I'm seeing it in the readme so I guess it's true. I thought that Novell
stopped support of Windows 2000 after 4.91SP2 (or somewhere there abouts)?
We've installed 4.91SP4 (fully patched) on some Windows 2000 machines
against a NW65SP7 box and it's working just as well as on the XP machines,
not that I'm complaining... just want to be sure this is official.

Note that at the downloads site, if you choose NOVELL CLIENT, in the version
dropdown it only shows Windows 2000 upto 4.91SP2, after that (SP3 and SP4)
it only shows Windows XP/2003...

Any comments?